Subject: Ticket Assigned - Need esc update phone no
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Jan 2022 01:59:30 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc update phone no hii                    Bot:  Hi again! Bot:  Please enter your name Customer:  hii Bot:  Hi Hii ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9554141616 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:12 PM, 21st Jan                   Mohad                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           07:13 PM, 21st Jan                     hii                    Hii           07:13 PM, 21st Jan                   Mohad                   Please confirm if you are contacting regarding the following order number: 9554141616           07:13 PM, 21st Jan                     hii                    Wen my order will b deliver?           07:13 PM, 21st Jan                     hii                    Yess           07:13 PM, 21st Jan                   Mohad                   We're happy to inform you that your order is already on its way. You can now track it online at https://rb.gy/2y9ril using tracking number (FC012022002926). Our courier partner will contact you to arrange a time for delivery.           07:14 PM, 21st Jan                   Mohad                   The order is out for delivery today, It  should be with you soon.           07:14 PM, 21st Jan                   Mohad                   Please be assured to receive a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+971521441423)           07:14 PM, 21st Jan                     hii                    Sorry           07:15 PM, 21st Jan                   Mohad                   We'd like to inform you that the courier team generally delivers shipments between 9:00 AM and 10:00 PM. the agent will contact you as soon as the shipment is at the nearby delivery address.             07:15 PM, 21st Jan                     hii                    My number is +971521551423           07:15 PM, 21st Jan                     hii                    Plzz can u chnge           07:15 PM, 21st Jan                   Mohad                   We will forward your correct phone number to the concerned team and will be in touch with you asap to deliver your shipment.           07:16 PM, 21st Jan                     hii                    Okk           07:16 PM, 21st Jan                     hii                    Thank u           07:16 PM, 21st Jan                   Mohad                   Is there anything else I can help you with today?           07:16 PM, 21st Jan                     hii                    Can u give me the num of deliver agent?           07:17 PM, 21st Jan                   Mohad                   We don't actually have the contact details of the agent who carries your parcel. But be assured that he's going to contact you from his end once the shipment is nearby delivery location           07:17 PM, 21st Jan                     hii                    Bt the agent has my wrong num           07:18 PM, 21st Jan                   Mohad                   We will share the correct number with the team and they will contact on the next attempt of delivery           07:18 PM, 21st Jan                     hii                    Ok sir           07:19 PM, 21st Jan                     hii                    Thnk you           07:19 PM, 21st Jan                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           07:19 PM, 21st Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3794010